body section.bg-gray {color:#555;}
body section.bg-gray .alt-font {color:#888;}
.mk_event_date {display:block; margin-bottom:1.5em; }
body section.bg-gray .alt-font.mk_event_date {color:#555; font-size:12px;}
.mk_contact h6 {margin-bottom:15px; display:inline-block;}
.mk_body p {margin-bottom:2em; }

.mk_body h3 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 16px;
}

.mk_body h4 {
  font-size: 14px;
  text-transform:uppercase;
  font-weight: 600;
  color:#666;
  margin-bottom: 8px;
}

.mk_body ul li { list-style-type: circle; margin-left:17px;}

h4.mk_event_detail { margin-bottom:4px; line-height:29px;}
h4.mk_event_detail a { color:#3b5da7;}
h4.mk_event_detail a:hover { color:#444;}
.mk_event_upcoming { font-size:14px; text-transform:uppercase; margin-top:14px; }


/*Footer MailChimp*/
input.mk_mail {width:80%; margin-bottom:10px; color:#777;}
input.mk_mail_submit {padding:7px 0 6px 0; min-width:106px; border-radius: 6px;}

footer h1 {
  margin-bottom: 18px;
  line-height: 28px;
}

footer p a { color: #FFF;
}

/*Menu*/
.menu li { margin-right: 30px; }
.menu li:not(.has-dropdown) {bottom:1.5px;}
.menu li a {font-size:11.5px; }
body.kr .menu li a {font-size:14px; }
body.kr .alt-font {font-size:14px; }

.top-bar .logo {
  max-width: 170px;
  position: relative;
  bottom: 7px;
}

.mk_board {
	margin-top: 9px;
	color: #888;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 13px;"
}

/*Logo*/
.logo.logo-wide {
  max-width: 100%;
  bottom: 12px;
  margin-bottom: -6px;
  margin-top:-10px;
}

.overlay-bar {
/*	background-color:#3b5da7;*/
}

.utility-menu { margin-top: 8px;}
.utility-menu .utility-inner {padding-bottom: 7px;}
.utility-inner span.alt-font { padding-top:8px;}

/*Slides*/
.hero-slider .slides li {height: 480px; }

/*Homepage news and events label*/
.news-events .blog-snippet-1 .sub {
  margin: 10px 0 5px;
}
/*Who we are > staff page*/
.mk_staff { margin-bottom:14px; display:inline-block; }
.mk_staff_name { margin:26px 0 4px;}

.page-header-no-text {margin-top:-16px; }
/*remove banner image overlay*/
.page-header:before {background:none;}

.bg-primary h2, .bg-primary h1, .bg-primary a {color:#FFF;}

.link-text { border-bottom: 2px solid #FFF;}
.bg-primary a:hover { color:#f2f2f2;}

a, p a, .sidebar-widget li a { color: #3b5da7; }
p.lead-bg {font-size:20px;}
.space-top-large { margin-top: 80px !important;}
.space-top-medium { margin-top: 40px !important;}
.space-bottom-small {margin-bottom: 20px !important;}
.mk_newsroom {margin-bottom:22px; font-size:16px; }

footer {padding-top: 50px; padding-bottom: 20px; }

.footer-container h1 { margin-bottom:10px;}


section.bg-gray {background-color:#f4f4f4;}

@media screen and (min-width: 1199px) {
/*	centers horizontally the nav links*/
	.menu {margin-left:20px;}
}

@media screen and (max-width: 1199px) {
	.social-icons li { margin-right: 2px; }
	.menu li { margin-right: 22px;}
	.logo.logo-wide {margin-top:-4px;}
}

@media screen and (max-width: 991px) {
	nav .social-icons { display:none; }
	.menu li { margin-right: 12px;}
	.logo.logo-wide {margin-top:0;}
	footer.details h1 {margin:20px 0 0px; }
}

@media screen and (max-width: 767px) {
	.logo.logo-wide {
	  max-width: 200px;
	  margin-top:-4px;
	}
	footer.details h1 {margin:40px 0 0px;}

}
